@charset "UTF-8";



/*----------------------------------------------*/
/*----------------------------------------------*/
/*FM802  [HOMEPAGE]*/
/*----------------------------------------------*/
/*Created: 2015.08.02*/
/*Last Update:	2015.08.02*/
/*----------------------------------------------*/




/*INDEX*/

/*[HOMEPAGE]*/
/*[Main Frame Customize]*/
/*[Heading Text Link]*/

/*-- [Main Frame] --*/
/*-- [Side Menu] --*/










/*----------------------------------------------*/
/*[HOMEPAGE]*/
/*----------------------------------------------*/

/*[Main Frame Customize]*/
.pages .main-container.two-columns .main-frame { /*Default Size 710px*/
width:auto;
}
.main-container.two-columns .main-frame > .inner-frame {
width:auto;
margin:0 auto;
}

.pages .main-container.two-columns .main-side { /*Default Size 200px*/
width:auto;
}
.main-container.two-columns .main-side > .inner-frame {
width:auto;
margin:0;
padding:0;
}


@media screen and (max-width:640px) {
.pages .main-container.two-columns .main-frame {
width:auto;
display:table-header-group;
}
.main-container.two-columns .main-frame > .inner-frame {
width:auto;
margin:0 auto;
padding:20px 12px;
}

.pages .main-container.two-columns .main-side {
width:auto;
display:table-footer-group;
}
.main-container.two-columns .main-side > .inner-frame {
width:auto;
margin:0;
padding:0;
padding:20px 12px;
}

}


@media screen and (min-width:641px) and (max-width:959px) {
.pages .main-container.two-columns .main-frame {
width:57.40740%;
display:table-cell;
}
.main-container.two-columns .main-frame > .inner-frame {
width:88.05970%;
margin:0 auto;
}

.pages .main-container.two-columns .main-side {
width:29.62962%;
display:table-cell;
}
.main-container.two-columns .main-side > .inner-frame {
width:83.33333%;
margin:0;
padding:0;
}

}


@media screen and (min-width:960px) and (max-width:1199px) {
.pages .main-container.two-columns .main-frame {
width:57.40740%;
display:table-cell;
}
.main-container.two-columns .main-frame > .inner-frame {
width:88.05970%;
margin:0 auto;
}

.pages .main-container.two-columns .main-side {
width:29.62962%;
display:table-cell;
}
.main-container.two-columns .main-side > .inner-frame {
width:83.33333%;
margin:0;
padding:0;
}

}



@media screen and (min-width:1200px) {
.pages .main-container.two-columns .main-frame {
width:670px;
}
.main-container.two-columns .main-frame > .inner-frame {
width:590px;
margin:0 auto;
}

.pages .main-container.two-columns .main-side {
width:240px;
}
.main-container.two-columns .main-side > .inner-frame {
width:240px;
margin:0;
padding:0;
}

}
/*----------------------------------------------*/


/*----------------------------------------------*/
/*Diaryκ  όC*/
/*----------------------------------------------*/

/*[Main Frame Customize]*/
.pages .main-container.two-columns .main-frame-etc { /*Default Size 710px*/
width:auto;
}
.main-container.two-columns .main-frame-etc > .inner-frame {
width:auto;
margin:0 auto;
}

.pages .main-container.two-columns .main-side { /*Default Size 200px*/
width:auto;
}
.main-container.two-columns .main-side > .inner-frame {
width:auto;
margin:0;
padding:0;
}


@media screen and (max-width:640px) {
.pages .main-container.two-columns .main-frame-etc {
width:auto;
display:table-header-group;
}
.main-container.two-columns .main-frame-etc > .inner-frame {
width:auto;
margin:0 auto;
padding:20px 12px;
}

.pages .main-container.two-columns .main-side {
width:auto;
display:table-footer-group;
}
.main-container.two-columns .main-side > .inner-frame {
width:auto;
margin:0;
padding:0;
padding:20px 12px;
}

}


@media screen and (min-width:641px) and (max-width:959px) {
.pages .main-container.two-columns .main-frame-etc {
width:57.40740%;
display:table-cell;
}
.main-container.two-columns .main-frame-etc > .inner-frame {
width:88.05970%;
margin:0 auto;
}

.pages .main-container.two-columns .main-side {
width:29.62962%;
display:table-cell;
}
.main-container.two-columns .main-side > .inner-frame {
width:83.33333%;
margin:0;
padding:0;
}

}


@media screen and (min-width:960px) and (max-width:1199px) {
.pages .main-container.two-columns .main-frame-etc {
width:57.40740%;
display:table-cell;
}
.main-container.two-columns .main-frame-etc > .inner-frame {
width:88.05970%;
margin:0 auto;
}

.pages .main-container.two-columns .main-side {
width:29.62962%;
display:table-cell;
}
.main-container.two-columns .main-side > .inner-frame {
width:83.33333%;
margin:0;
padding:0;
}

}



@media screen and (min-width:1200px) {
.pages .main-container.two-columns .main-frame-etc {
width:auto;
}
.main-container.two-columns .main-frame-etc > .inner-frame {
width:88.0597%;
margin:0 auto;
}

.pages .main-container.two-columns .main-side {
width:240px;
}
.main-container.two-columns .main-side > .inner-frame {
width:240px;
margin:0;
padding:0;
}

}
/* ---- _CA[κόCΞ  END --- */

/*----------------------------------------------*/




/*[Heading Text Link]*/
.link-box.hp-link-box {
margin-bottom:1em;
padding-bottom:1em;
border-bottom:2px solid #333;
}






/*-- [Main Frame] --*/
/*(Diary Box)*/
.hp-diary-box {
width:auto;
height:auto;
margin:0;
padding:0;
}
.hp-diary-box > .inner-frame {
width:auto;
height:auto;
margin:0 0 2em;
padding:1.2em 0 2em;
border-bottom:2px solid #333;
}

/*[Title]*/
.hp-diary-box .hp-d-ttl {
font-size:1.2em;
font-weight:bold;
margin:0 0 1.2em;
padding:0;
}
/*[Date]*/
.hp-diary-box .hp-d-ttl small {
font-size:.8em;
font-weight:normal;
margin:0;
padding:.8em 0 0;
display:block;
}
/*[Photo]*/
.hp-diary-box .hp-d-photo {
width:auto;
max-width:80%;
margin:0 auto 2em;
padding:0;
text-align:center;
}
.hp-diary-box .hp-d-photo img {
margin:0;
padding:0;
width:100%;
}
/*[Text]*/
.hp-diary-box .hp-d-txt {
font-size:.9em;
line-height:1.7em;
margin:0;
padding:0;
}

/*(Page Under Navigation)*/
.page-navigation {
width:auto;
height:auto;
margin:0;
padding:0;
}





/*-- [Side Menu] --*/
/*(Frame)*/
.hp-sub-frame {
width:auto;
height:auto;
margin:0;
padding:0;
}
.hp-sub-frame > .inner-frame  {
width:auto;
height:auto;
margin:0;
padding:0 0 2em;
}

/*(Frame Title)*/
.hp-sub-frame .hp-sub-ttl {
font-size:1em;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
border:2px solid #333;
padding:.7em;
margin:0 0 .7em;
}

/*(Text)*/
.hp-sub-frame .hp-f-txt {
font-size:.85em;
line-height:1.6em;
margin:0;
padding:0;
}

/*(Sub Image)*/
.hp-sub-frame .hp-f-img {
width:auto;
height:auto;
margin:0 auto;
padding:1em 0;
text-align:center;
}
.hp-sub-frame .hp-f-img img {
margin:0;
padding:0;
width:100%;
}


@media screen and (max-width:640px) {
.hp-sub-frame .hp-f-img {
max-width:70%;
margin:0 auto;
text-align:center;

}


}

